/*.menu{
	background-color: #ebebeb;
}
.about-text{
	text-align: center;
	color: #CA9D66;
}
.mingalapar{
	font-size: 20px;
}*/

/*---------meetingroom-----------*/


/****************************/
@font-face{
	font-family:Vivaldi;
	font-style:normal;
	font-weight:normal;
	src:url("/fonts/VIVALDII.TTF") format("truetype");
}

a:hover{
	color: #741012;
}

a.detail{
	color: #000;
}

.net a.nets{
	text-decoration: underline;
	color: #e2e2e2;
}
p.bred{
	position: relative;
	margin-top: -26px;
	font-size: 12px;		
}
.bredbackground{
	padding: 10px 15px;
	color: #741012;
	background: url(../images/background.png)repeat;
}
.bredbackground a,.bredbackground a:hover,.bredbackground a:focus{
	color: #741012;
	text-decoration: none;
}
.bredbackground span.active{
	color: #000;
}
.notice{
	color: #E80088;
	font-size: 16px;
	margin-bottom: 10px;
}
.m-top-20{
	margin-top: 20px;
}
span.bedroom{
	color: #03A54F;
}
span.roombooking{
	color: #F29AC0;
}
.booklink h3{
	margin-top: 0px;
	margin-bottom: 0px;
}
.arrowtop{
left: 42%;
position: absolute;
z-index: 3000;
}
.nav > li {
    position: relative;
    display: block;
    margin-bottom: -1px;
}

.status{
	font-size: 30px;
	color: #04A559;
}
.reserveborder{
	border:1px solid #741012;
	border-radius: 5px;
	padding:20px;
}
.center{
	text-align: center;
}
.col3 a:hover{
	color: #333;
	text-decoration: none;
}	
.galleryshadow{
	border: 7px solid #F2DBE7;
	-moz-border: 7px solid #F2DBE7;
	-webkit-border: 7px solid #F2DBE7;
	box-shadow: 5px 5px #e2e2e2;
	-moz-box-shadow: 5px 5px #e2e2e2;
	-webkit-box-shadow: 5px 5px #e2e2e2;

}
.laos{
	text-align: center;
	color: #00A44E;
	font-size: 25px;
	padding-top: 20px;
}
.gallery a:hover{
	text-decoration: none;
}
h1{
	color: #741012;
}
.detailname a:hover{
	text-decoration: none;
}
h2.floor{
	color: #741012;

}
h1.layout{
	color: #741012;

}
h3.floor{
	margin-top: 0px;
}
.floor a{
	color: #741012;
}
.floor a:hover{
	color: #741012;
	text-decoration: none;
}
.terms{
	color: #8A6D3B;
}
.terms:hover{
	text-decoration: none;
	color: #8A6D3B;

}
.social{
	padding-right: 20px;
	padding-left: 20px;

	opacity: 0.7;
	vertical-align: middle;
	text-align: center;
}
.grayfooter{
	background: #eee;
	width: 100%;
	height: auto;
	padding: 12px 0;
	text-align: center;
}
.media-body{
	padding-top: 30px;
}
.p-left-114,
.p1-left-114{
	padding-left: 114px;
	padding-top: 26px;
}

.p-top-42{
	padding-top: 42px;
}
.m-top-12{
	margin-top: 12px;
}
.detailname a:hover{
	text-decoration: none;
}
.m-right-20{
	margin-left: 20px;
}
.li-header{
	font-weight: bold;
}
.li-contact{
	color: red;
}
.list-non li{
	list-style-type: none;
}
.class-header{
	font-size: 20px;
	color: #7C1012;

}
/*--------------Resturant-----------------*/
.resturant-page h3{
	color: #724A82 !important;
}
.menu-res{
	border: 1px dotted #741012
}
.menu-list{
	text-align: center;
}
.menu-list h4{
	font-weight: bold;
	font-size: 16px;
	color: #000 !important;
}
.menu-list p{
	text-align: center;
}
.m-bottom{
	padding-bottom: 28px;
}


.map{
	width: 100%;
	height: auto;
	margin-bottom: 20px;
	margin:0 auto;
}
#b-right-left{
	border-right: 1px solid #e3e3e3;
	border-left: 1px solid #e3e3e3;

}
.contact span,
.contact p{
	font-size: 13px;
}
.p-left-30{
	padding-left: 32px;
}
.p-right-15{
	padding-right: 15px;
}
.p-right-18{
	padding-right: 18px;
}
.room-border{
	border:1px solid #e3e3e3;
}
.b-left{
border-left-color: #F0AD4E;

}
.dashborder{
	border-bottom: 1px dashed #e3e3e3;
}
.facilities td{
	font-size: 12px;
}
.stickybackground .btn:focus {
	 color: #fff;
}
.white td{
	font-size: 13px;
	line-height: 20px;
}
.bedtype span{
	color: #741012;
}
.media h4 a:hover{
	text-decoration: none;
}
.m-top-12{
	margin-top: 12px;
}
.bookingbedtype{
	font-size: 13px;
}
.totalpriceCont{
	position: relative;
}	
.right{

	text-align: right;
}
.cudetail{
	background:#fff; padding-left:5px; font-size:24px;padding-right:5px;
}
h2{
	margin-top: 0px;
}
h4{
	color: #F29AC0;
	font-size: 13px;
}

.fsize{
	font-size: 18px;
}
.p-top-15{
	padding-top: 15px;
}
.p-bottom-20{
	padding-bottom: 20px;
}
.p-bottom-15{
	padding-bottom: 15px;
}
.loginborder{

	border: 1px solid #eee;
}
.breadcrumb{
	margin-top: 50px;
	text-align: right;
	background: none;
	color: #F2DBE7;
}
.breadcrumb a:hover,
.breadcrumb a:focus{
	text-decoration: none;
	color: #333;
}
.m-top-100{

	margin-top: 100px;
}
.acc-img{
	padding-right: 15px;
}
.acc-img a,.acc-img1 a{
	color: #741012;
}

.acc-img a:hover,
.acc-img1 a:hover,
.acc-img1 a:focus,
.acc-img a:focus{
	color: #741012;
	text-decoration: none;
}
.acc-img1{
	padding-left: 15px;
}
.acc-text{
	border-bottom: 1px solid #F1F1F1;
	border-left: 1px solid #F1F1F1;
	border-right: 1px solid #F1F1F1;
	background: #FFFBF5;
	padding:20px;
}
.bedspace{
	padding-right: 20px;
}

.subtotal{

	background: #510507;
	padding:10px;
	color: #fff;
}
.specialoffer li{

}
.acc-text td{

	text-align: justify;
	font-size: 13px;
}
.acc-text .more a{
font-size: 30px;
font-weight: bold;
padding-left: 15px;
text-align: right;
color: #741012;
font-family: "Vivaldi";	
}
.acc-text .more a:hover{
font-size: 30px;
font-weight: bold;
padding-left: 15px;
text-align: right;
color: #741012;
font-family: "Vivaldi";	
}
.footerup{
	font-size: 36px;
	font-weight: bold;
	/*padding-left: 15px;*/
	color: #741012;
	font-family: "Vivaldi";	
}
.acc-border{
	border:1px solid #740F13;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {

color: #fff;
	}

.wrapp{
	width: 100%;
	/*height: 680px;*/
	height: 65%;
	margin-bottom:-180px;
}	
.menunav{
	width: 100%;
	height: auto;
}
.navbar {

	margin-bottom: 0px!important;
}
.logo-name img{
	padding-top: 63px;
}
.navbar-default{
	background-color: #741012;
}
.navbar-default .navbar-nav > .active > a{
	background-color: #510507;
	color: #F59BC1;
}
.navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color: #F59BC1;
    background-color: #510507;
}


.navbar-default .navbar-nav > li > a{
	color: #fff;
}
.navbar-default .navbar-nav > li > a:hover{
	color: #F59BC1;
}
.navbar-default .navbar-nav > li > a {
	color: #fff;
	border-right: 1px solid #fff;
}
.p-top-30{
	padding-top: 30px;
}
.media h4{
	line-height: 20px;
	font-size: 13px !important;
	color: #802223;
}
.booking-margin{
	margin-bottom: 220px;
}

/*.navbar{
	margin-bottom: -20px;
}*/
.text{
	width: 100%;
}
.slider{
	width: 100%;
}

.media-heading a{
	color: #741012;
}
.gray{
	width: 100%;
	background: #F1F1F1;
	padding: 20px 0px;
	height: auto;
	border: 1px solid #EDEDED;
}
.m-top-20{
	margin-top: 20px;
}


.m-top-19{
	margin-top: 19px;
}
.booknow{
	font-size: 36px;
	color:#741012;
	text-align: center;
}

.banner{
	width: 100%;
	min-height: 80px;
}
.nopadding{

	padding-left: 0px;
	padding-right: 0px;

}

.detailcolor{
	color: #741012;
	font-size: 16px;
	margin-top: -20px;
}

.topborder{
	border-top: 1px solid #000;
}
.detailborder{
	border-radius: 5px;
	border:1px solid #741012;
}
.p-bottom-20{
	padding-bottom: 20px;
}
.detailname{
	font-weight: bold;
	color: #F59BC1;
}
.border{
	border:none;
}
.operation td{
	font-size: 12px;
	line-height: 19px;
}

.rooming{
	height: auto;
}
.justify{
	text-align: justify;
}
.roomsuites {
    color: #741012;
    text-align: center;
    font-size: 60px;
    font-family: "Vivaldi";
    font-weight: bold;
}
.lborder{
	border-left: 1px solid #000;
}
.facilities-back{
	background: #ebebeb;
	color: #741012;
	padding: 15px 15px;
	border:1px solid #e3e3e3;
}
.facilities-back table tr td{
	color: #741012;
	font-size: 12px;
}
.m-top-10{
	margin-top: 10px;
}
.m-bottom-50{
	margin-bottom: 50px;
}
.m-bottom-10{
	margin-bottom: 10px;
}
.index{
	font-size: 20px;
	text-align: center;
}
.center{
	text-align: center;
}
.offer{
    font-size: 30px;
    color: #741012;
    text-align: left;
}
h3{

	font-size: 25px;
	color: #741012;

}
.footer{
	width: 100%;
	height: auto;
	padding:12px;
	background: #741012;
	clear: both;
}

.net{
	color: #C0BAAE;
	font-size: 11px;
	float: right;
}
.net a{
	color: #C0BAAE;

}
.nwethar{
	color: #C0BAAE;
	font-size: 11px;
	float: left;

}
p{
	font-size: 13px;
	text-align: justify;
}
.welcome{
	font-size: 13px;
	text-align: center;
}
.index1{
	font-size: 30px;
	color: #741012;

}

.lightpink{
	width: 100%;
	min-height: 7px;
	background: #F497C3;
}

.pink{
	width: 100%;
	min-height: 7px;
	background: #EE008A;
}

.green{
	width: 100%;
	min-height: 7px;
	background: #00A74F;
}

.col3{

	font-size: 24px;
}

.booking{

	width: 100%;
	height: auto;
	padding: 15px;
	background: #fff;
}

.totalprice{
	position: fixed;
	z-index: 4000;
	margin-top: 20px;
}
/*.nextbutton{
	background: #272727;
	padding:20px;
}*/

.m-top-10{
	margin-top: 10px;
}
.lightpink1{
	width: 100%;
	min-height: 1px;
	margin-top: 3px;
	background: #F497C3;
}

.pink1{
	width: 100%;
	min-height: 1px;
	margin-top: 3px;
	background: #EE008A;
}
.m-bottom-20{
	margin-bottom: 20px;
}
.m-bottom-40{
	margin-bottom: 40px;
}
.m-top-40{
	margin-top: 40px;
}
.responsive{
	width: 100%;
}
.green1{
	width: 100%;
	min-height: 1px;
	margin-top: 3px;
	background: #00A74F;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: #fff;
}

.3colhover{

	z-index: 2000;
}
.onecol{
	margin-right: 20px;
	background: #fff;
}
.white{
	width: 100%;
	height: auto;
	padding-top: 20px;
	padding-bottom: 20px;
	background: #fff;
}

.carousel-control.left, .carousel-control.right {
	background-image:none !important;
}
.carousel-inner .item img {
	width:100%;
	height:100%;
}
.carousel-indicators {
	bottom:5px;
	left:0;
	width:auto;
	padding:5px 25px 5px 25px;
	margin-left:0;
	background:rgba(0,0,0,0.7);
}
.carousel-indicators li {
	border-radius:0;
	width:8px;
	height:8px;
	background:#fff;
}
.carousel-indicators .active {
	width:10px;
	height:10px;
	background:#39b3d7;
	border-color:#39b3d7;
}

.carousel-control {
	background:	#39b3d7;
	color:#fff;
	padding: 4px 0;
	width:26px;
	top:auto;	
	left:auto;
	bottom:12px;
	opacity:0.85;
}
.carousel-control.right {
	right:10px;
}

.carousel-control.left {
	right: 46px;
}
.carousel-caption {
	top:auto;
	width:auto;
	right:auto;
	bottom:60px;
	right:150;
	padding:20px;
	background:none;
	text-align:right;
  	height:auto;
 	color: #741012;
 	text-shadow: 1px 1px #fff;
 	font-size: 25px;
}
.media-heading a:hover,
.media-heading a:focus{
	text-decoration: none;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
	    color: #F59BC1;
	    border-right: 1px solid #fff;
	    background-color: #510507;
	}
	.dropdown-menu {
		background-color: #741012;
		color: #fff;

	}

	.dropdown-menu > li > a {
	    display: block;
	    padding: 3px 20px;
	    clear: both;
	    font-weight: 400;
	    line-height: 1.42857;
	    color: #fff;
	    white-space: nowrap;
	}
	.dropdown-menu > li > a:hover{
	    color: #F59BC1;
	    background-color: #741012;

	}

	.dropdown-menu > li > a:focus {
	    color: #F59BC1;
	    text-decoration: none;
	    background-color: #510507;
	}


.stickybackground{
	background: #ebebeb;
	border: 1px solid #ccc;
	border-radius: 5px;
	color: #000;
	padding-top:40px;
	min-height: 200px;
	font-size: 22px;
	padding-bottom: 20px;
	padding-right: 20px;
	padding-left: 20px;
	min-width: 265px;
}

.nav>li>a{

	position:relative;
	display:block;
	padding:15px 33px;

}


@media (max-width:768px){
	.booking-margin{
		margin-bottom: 0px;
	}

	.p-top-42 {
	    padding-top: 30px;
	}

	.p1-left-114{
		padding-left: 25px;
		padding-top: 10px;
	}

	.onecol {
	    margin-right: 0px;
	    background: none repeat scroll 0% 0% #FFF;
	}

	.p-left-114{
		padding-left: 0px;
	}
	

	.col3{
		font-size: 24px;
	}
	.wrapp{
		height: 20%;
		margin-bottom: 0px;

	}
	
	.stickybackground{
		background: #ebebeb;
		border: 1px solid #ccc;
		border-radius: 5px;
		color: #000;
		padding-top:40px;
		min-height: 100px;
		font-size: 22px;
		padding-bottom: 20px;
		padding-right: 20px;
		padding-left: 20px;
		min-width: 100%;
	}
	.totalpriceCont{
		position: none;
	}	

	.acc-img{
		padding-right: 0px;
	}
	.acc-img1{
		padding-left: 0px;
	}

	.slider{
		margin-bottom: 20px;
	}
	.onecol{
		margin-bottom: 40px;
	}
}

@media (min-width: 992px){
	.p-top-42 {
	    padding-top: 20px;
	}

	.p1-left-114{
		padding-left: 25px;
		padding-top: 0px;
	}
	
	.p-left-114{
		padding-left: 100px;
	}

	.col3{
		font-size: 24px;
	}

	.wrapp{
		height: 40%;
		margin-bottom: -120px;

	}

	.stickybackground{
		background: #ebebeb;
		border: 1px solid #ccc;
		border-radius: 5px;
		color: #000;
		padding-top:40px;
		min-height: 200px;
		font-size: 22px;
		padding-bottom: 20px;
		padding-right: 20px;
		padding-left: 20px;
		min-width: 190px;
	}

	.nav>li>a{
	    position: relative;
	    display: block;
	    padding: 7px 8px;
	    font-size: 12px;
	}

	.navbar {
	    position: relative;
	    min-height: 40px;
	    border: 1px solid transparent;
	    border-radius: 0px;
	}

	.navbar-nav > li > a {
	    padding-top: 15px;
	    padding-bottom: 15px;
	    line-height: 8px;

	}
}

@media (min-width: 768px){
	
	.p-top-42 {
	    padding-top: 20px;
	}

	.p1-left-114{
		padding-left: 25px;
		padding-top: 0px;
	}
	.p-left-114{
		padding-left: 27px;
	}
	.col3{
		font-size: 19px;
	}
	.wrapp{
		height: 35%;
		margin-bottom: -120px;

	}
	
	.stickybackground{
		background: #ebebeb;
		border: 1px solid #ccc;
		border-radius: 5px;
		color: #000;
		padding-top:40px;
		min-height: 200px;
		font-size: 22px;
		padding-bottom: 20px;
		padding-right: 20px;
		padding-left: 20px;
		min-width: 180px;
	}

	.nav>li>a{
	    position: relative;
	    display: block;
	    padding: 7px 8px;
	    font-size: 12px;
	}

	.navbar {
	    position: relative;
	    min-height: 40px;
	    border: 1px solid transparent;
	    border-radius: 0px;
	}

	.navbar-nav > li > a {
	    padding-top: 15px;
	    padding-bottom: 15px;
	    line-height: 8px;

	}
}

@media (min-width: 1200px){
	.p-top-42 {
	    padding-top: 42px;
	}

	.p-left-114,
	.p1-left-114{
		padding-left: 114px;
		padding-top: 26px;
	}
	.col3{
		font-size: 24px;
	}
	.wrapp{
		height: 65%;
		margin-bottom: -180px;
	}
	.nav > li > a {
	    position: relative;
	    display: block;
	    padding: 10px 27px !important;
	    font-size: 14px;
	}

	.navbar-nav > li > a {
	    padding-top: 15px;
	    padding-bottom: 15px;
	    line-height: 29px;
	}

	.stickybackground{
		background: #ebebeb;
		border: 1px solid #ccc;
		border-radius: 5px;
		color: #000;
		padding-top:40px;
		min-height: 200px;
		font-size: 22px;
		padding-bottom: 20px;
		padding-right: 20px;
		padding-left: 20px;
		min-width: 263px;
	}
}

